package App::POS::Printer::XPrinterBeep;

use strict;
use warnings;
use Data::Dumper;

use base qw( App::POS::Printer::EpsonTM88 );

sub paper_cut {
  return
    chr(0x1B).
    chr(0x64).
    chr(0x06).
    chr(0x1B).
    chr(0x69).
    chr(27).
    chr(67).
    chr(3).
    chr(3).
    chr(3);
}

1;

